/*siteart.gr - pcmanager.gr*/

/*FONT FAMILY EXAMPLES

    font-family: 'Averta', sans-serif; 100, 300 norma, 600, bold, 900 / normal, italic

    font-family: 'ScotchModern', sans-serif; normal / normal

*/
/* COLOR REFERENCES
#DF3B50; 
rgb(223,59,80); 
#262626; /*footer*/

/*******DEBUGGING*******/
/*.row [class*="span"], .row-fluid [class*="span"] {
	background-color: #EEEEEE;
    border-radius: 3px;
    line-height: 40px;
    min-height: 40px;
    text-align: center;
	border:1px dotted #00F;
}*/

/*[class*="span"] {margin-left: 28px !important;}*/

/*******DEBUGGING END**********/

html:lang(en-gb) { 
	/*english site specific styling*/
}
html:lang(el-gr) { 
	/*greek site specific styling*/
}

@media screen and (max-width: 1018px) {
}

@media screen and (max-width: 992px) {
}

@media screen and (max-width: 768px) {
}

/*GLOBAL OVERRIDES*/
body {
	font-family: 'Averta', sans-serif; 
	color: #000000;  
	font-size: 20px;
} 
hmtl, body, .t3-wrapper {
	padding: 0;
	margin: 0; 
	-webkit-font-smoothing: antialiased !important; /*MAC OS font fix*/
}
a {
	color: #000000;
}
a:hover, 
a:focus { 
	color: #ae926c;
	text-decoration: none; 
	outline: none; 
} 
#t3-mainbody, 
#t3-content  {
	padding: 0; 
} 
html .nav-stacked > li + li {
	margin-top: 0; 
}
/*.nopad {
	padding-left: 0 !important; 
	padding-right: 0 !important; 
}
.nomarg {
	margin-left: 0 !important; 
	margin-right: 0 !important; 
}*/


/*GLOBAL BACKGROUND COLORS*/
.whitecolored {
	background-color: #ffffff; 
	color: #ae926c; 
	font: normal 20px/1.3em 'Averta', sans-serif; 
	padding: 115px 0; 
}
.bluecolored {
	background-color: #557088; 
	color: #ffffff; 
	font: normal 20px/1.3em 'Averta', sans-serif; 
	padding: 115px 0; 
}
.browncolored {
	background-color: #ae926c; 
	color: #ffffff; 
	font: normal 20px/1.3em 'Averta', sans-serif; 
	padding: 115px 0; 
} 
.browncolored a {
	color: #ffffff; 
} 
.browncolored a:hover, 
.browncolored a:focus {
	color: #ffffff; 
}
.blackcolored {
	background-color: #000000; 
	color: #ffffff; 
	font: normal 20px/1.3em 'Averta', sans-serif; 
	padding: 115px 0; 
} 
.blackcolored p {
	color: #ae926c; 
}
.itemHeader {
	max-width: 1018px; 
	margin: auto; 
	display: none; 
	visibility: hidden; 
} 
html div#k2Container {
	padding: 0; 
	margin: 0; 
}
html div.itemBody {
	padding: 0; 
} 
.itemBody .pcminnercontainer {
	max-width: 1018px; 
	margin: auto; 
} 
@media screen and (max-width: 1018px) { 
	.itemBody .pcminnercontainer {
		padding-left: 15px; 
		padding-right: 15px; 
	}
}
.itemBody .pcminnercontainer p {
	margin-bottom: 0; 
}
.itemBody div.itemFullText h3, 
.pcmsection h3{
	font: bold 24px/1em 'Averta', sans-serif;
	letter-spacing: 0.05em; 
	margin-bottom: 0; 
	margin-top: 0; 
	padding: 0; 
} 
.itemBody div.itemFullText h4, 
.pcmsection h4 {
	font: 100 16px/1.4em 'Averta', sans-serif;
	letter-spacing: 0em; 
	margin-bottom: 0; 
	margin-top: 0; 
	padding: 0; 
} 
.itemBody .whitecolored h3, 
.itemBody .whitecolored h4 {
	color: #000000; 
} 
.itemBody h3 + p, 
.itemBody h4 + p, 
.itemBody h3 + table, 
.itemBody h4 + table {
	margin-top: 50px; 
} 
.itemBody table tr td {
	border: 0px; 
	font: normal 13px/1.4em 'Averta', sans-serif; 
	line-height: 1.7em; 
	padding-bottom: 20px; 
} 
.itemBody table tr td:first-child {
	padding-right: 33px; 
} 
.itemBody table h3 {
	font: normal 18px/1.4em 'Averta', sans-serif;
	letter-spacing: 0.05em; 
} 
.itemBody table h4 {
	font: 15px/1.4em 'Averta', sans-serif;
	letter-spacing: 0.05em; 
}
.itemBody table h4 + p {
	margin-top: 0; 
}
a.more {
	font: normal 12px/1em 'Averta', sans-serif;
	letter-spacing: 0.075em; 
	text-decoration: none; 
	border-bottom: 1px solid; 
	display: inline-block; 
	margin-top: 65px; 
	padding-bottom: 5px; 
}
.whitecolored a.more {
	color: #000000; 
	border-color: #000000; 
} 
a.more:hover, 
a.more:focus {
	outline: none; 
	color: #ae926c; 
	border-color: #ae926c; 
} 
.itemBody ul {
	padding-left: 20px; 
}
.itemBody ul li {
	margin: 28px 0; 
	padding-left: 16px; 
} 
.itemBody table tr td ul li {
	margin: 18px 0; 
}

/*BOOTSTRAP 5 COLUMNS LAYOUT*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/*sticky footer - also check jquery for unknown height footer*/
.t3-wrapper {
height: 100%;
}
.pcmstickycontent {
min-height: 100%;
}

/*BACK TO TOP*/
.back-to-top {
	background-color: rgba(0, 0, 0, 0.2);
	background-image: url('../images/scrolltotop.png'); 
	bottom: 15px;
	height: 50px;
	margin: 0;
	position: fixed;
	right: 15px;
	width: 50px;
	z-index: 1000;
	opacity: 0;
	-moz-transition: all 0.4s ease-in 0s;
	-webkit-transition: all 0.4s ease-in 0s;
	-ms-transition: all 0.4s ease-in 0s;
	-o-transition: all 0.4s ease-in 0s;
	transition: all 0.4s ease-in 0s;
}
     
.back-to-top.reveal {
	cursor: pointer;
	opacity: 1;
}
.back-to-top.reveal:hover, 
.back-to-top.reveal:focus, 
.back-to-top.reveal:active {
	background-color: rgba(0, 0, 0, 0.5);
} 

/*HEADER*/
#t3-header .pcmcontainer {
	max-width: 1018px; 
	margin: auto; 
	position: relative; 
} 
.headleft {
	float: left; 
	position: relative; 
} 
.headright {
	float: right; 
	position: relative; 
	padding-top: 60px; 
	margin-left: 86px; 
}

/*main menu*/
.pcmcontainer #t3-mainnav.navbar-default {
	background-color: transparent; 
	background-image: none; 
	background: none; 
	box-shadow: none; 
	border: 0px; 
	border-radius: 0; 
	float: left; 
	clear: none; 
	min-height: 0px; 
} 
.pcmcontainer .navbar-default li, 
.pcmcontainer .navbar-default li a {
	color: #ae936c; 
	font: normal 11px/1em 'Averta', sans-serif;
	letter-spacing: 0.05em; 
} 
.pcmcontainer .navbar-default li:hover, 
.pcmcontainer .navbar-default li a:hover { 
	color: #000000; 
}
.pcmcontainer .navbar-default li a {
	padding: 0 16px; 
} 
.pcmcontainer .navbar-default li.active, 
.pcmcontainer .navbar-default li.active a, 
.pcmcontainer .navbar-default li.active:hover, 
.pcmcontainer .navbar-default li.active a:hover {
	font-weight: bold; 
	background-color: transparent; 
	background-image: none; 
	background: none; 
	box-shadow: none; 
	border: 0px; 
	border-radius: 0; 
	color: #ae936c; 
}

/*language switcher*/
.pcmcontainer .languageswitcherload {
	width: auto; 
	float: left; 
	margin-left: 7px; 
}
.languageswitcherload form {
	font-size: 11px; 
	line-height: 1em; 
}
.languageswitcherload .chzn-container {
	width: auto !important; 
	font-size: 11px; 
}
.languageswitcherload .chzn-container-single .chzn-single, 
.languageswitcherload .chzn-container-active.chzn-with-drop .chzn-single {
	padding: 0; 
	border: 0px; 
	border-radius: 0; 
	background-color: transparent; 
	background-image: none; 
	background: none; 
	box-shadow: none; 
	color: #ae936c; 
	font: bold 11px/1em 'Averta', sans-serif;
	letter-spacing: 0.05em; 
	height: auto; 
}
.languageswitcherload .chzn-container-single .chzn-single div b {
	display: none; 
	visibility: hidden; 
} 
.languageswitcherload .chzn-container-single .chzn-single {
	background-image: url(../images/arrow-lang-down.png); 
	background-position: right center; 
	background-repeat: no-repeat; 
}
.languageswitcherload .chzn-container-active.chzn-with-drop .chzn-single {
	background-image: url(../images/arrow-lang-up.png); 
	background-position: right center;
	background-repeat: no-repeat; 
} 
.languageswitcherload .chzn-container-single .chzn-single span {
	margin-right: 8px; 
	margin-left: 8px; 
} 
.languageswitcherload .chzn-container .chzn-drop {
	border: 0px; 
	border-radius: 0; 
	box-shadow: none; 
} 
.languageswitcherload .chzn-container .chzn-drop ul.chzn-results {
	padding: 6px 0 0 0; 
	margin: 0 0 4px 0; 
} 
.languageswitcherload .chzn-container .chzn-drop ul.chzn-results li {
	padding: 5px 0; 
	text-align: center; 
	color: #ae936c; 
}
.languageswitcherload .chzn-container .chzn-drop ul.chzn-results li.highlighted {
	background: none; 
	background-color: transparent; 
	background-image: none; 
	box-shadow: none; 
	color: #000000; 
}

/*search*/
.pcmcontainer .head-search  {
	float: left; 
	width: auto; 
	margin-top: 0; 
	margin-left: 25px; 
}
.searchtoggler {
	background-image: url(../images/search-icon.png); 
	width: 13px; 
	height: 13px; 
	background-position: center center; 
	background-size: contain; 
	cursor: pointer; 
}
.head-search .pcmsearch {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	margin-top: 78px; 
	border: 1px solid #ae936c; 
} 
.head-search .pcmsearch form {
	line-height: 1em; 
	font-size: 11px; 
	width: 96%; 
}
.head-search .pcmsearch form input.inputbox {
	color: #ae936c; 
	font: bold 11px/1em 'Averta', sans-serif;
	letter-spacing: 0.05em; 
	height: auto; 
	border: 0px; 
	border-radius: 0; 
	box-shadow: none; 
	background: none; 
	background-image: none; 
	background-color: #ffffff; 
	padding: 0 12px; 
	width: 100%; 
}

/*OFF-CANVAS*/
button.off-canvas-toggle { 
	background-color: transparent !important; 
	outline: none !important; 
	box-shadow: none !important; 
	border: 0px !important; 
	border-radius: 0 !important; 
	display: none; 
} 
button.off-canvas-toggle:hover, 
button.off-canvas-toggle:focus {
	background-color: transparent !important; 
	outline: none !important; 
	box-shadow: none !important; 
	border: 0px !important; 
	border-radius: 0 !important; 
}
button.off-canvas-toggle .fa-navicon:before, 
button.off-canvas-toggle .fa-reorder:before, 
button.off-canvas-toggle .fa-bars:before, 
button.off-canvas-toggle .fa-navicon::before, 
button.off-canvas-toggle .fa-reorder::before, 
button.off-canvas-toggle .fa-bars::before {
	color: #000000; 
	font-size: 24px; 
} 
#t3-off-canvas {
	background-color: #ae926c; 
}
.t3-off-canvas-pcm.t3-off-canvas .t3-off-canvas-body a, 
.t3-off-canvas-pcm.t3-off-canvas .t3-off-canvas-body .nav-pills > li.active > a, 
.t3-off-canvas-pcm.t3-off-canvas .t3-off-canvas-body .nav-pills > li.active > a:hover, 
.t3-off-canvas-pcm.t3-off-canvas .t3-off-canvas-body .nav-pills > li.active > a:focus {
	color: #ffffff; 
	background-color: transparent; 
	font-size: 14px; 
	padding:5px 20px 5px 20px; 
} 
.t3-off-canvas-pcm.t3-off-canvas .t3-off-canvas-body .languageswitchermobile {
	padding-left: 8px; 
	margin-top: 30px; 
}
.t3-off-canvas-pcm.t3-off-canvas .t3-off-canvas-body .languageswitchermobile ul.lang-inline li a {
	padding: 0; 
}

@media screen and (max-width: 1018px) {
	button.off-canvas-toggle {
		display: block; 
	}
	.pcmcontainer .navbar-collapse.collapse {
		display: none !important; 
	} 
	.head-search {
		display: none; 
	} 
	.languageswitcherload {
		display: none; 
	} 
	.headright {
		padding-top: 20px; 
		padding-right: 15px; 
	}
	.headleft {
		padding-left: 15px; 
	}
}

/*CONTACT FORM*/ 
.gbs3 {
	margin-top: 70px; 
}
.gbs3 form .form-group {
	margin-bottom: 46px; 
}
#fin-message {
	width: 100%; 
}
.gbs3 textarea#message.A, 
.gbs3 textarea#message.A:hover, 
.gbs3 textarea#message.A:focus {
	width: 100% !important; 
	background: none; 
	background-image: none; 
	background-color: transparent; 
	border-radius: 0; 
	box-shadow: none; 
	color: #ffffff; 
	font: normal 14px/1em 'Averta', sans-serif;
	letter-spacing: 0.1em; 
	border-bottom: 1px solid #ffffff; 
	border-top: 0px; 
	border-left: 0px; 
	border-right: 0px; 
	padding: 22px 22px 22px 0;
}
#form-row-name, 
#form-row-email {
	width: 50%; 
	float: left; 
}
#fin-name, 
#fin-name input, 
#fin-email, 
#fin-email input {
	width: 100% !important; 
}
#fin-name input, 
#fin-email input {
	width: 100% !important; 
	background: none; 
	background-image: none; 
	background-color: transparent; 
	border-radius: 0; 
	box-shadow: none; 
	color: #ffffff; 
	font: normal 14px/1em 'Averta', sans-serif;
	letter-spacing: 0.1em; 
	border-bottom: 1px solid #ffffff; 
	border-top: 0px; 
	border-left: 0px; 
	border-right: 0px; 
	padding: 22px 22px 22px 0; 
	height: auto; 
}
#fin-name {
	padding-right: 26px; 
} 
#fin-email {
	padding-left: 26px; 
}
#form-row-chrono_security_answer {
	clear: both; 
	border-bottom: 1px solid #ffffff; 
} 
#form-row-chrono_security_answer label {
	max-width: inherit !important; 
	min-width: inherit !important; 
	font: normal 14px/1em 'Averta', sans-serif;
	letter-spacing: 0.1em; 
	color: #ffffff; 
	padding: 22px 22px 22px 0; 
	height: auto; 
}
#form-row-chrono_security_answer input {
	background: none; 
	background-image: none; 
	background-color: transparent; 
	border-radius: 0; 
	box-shadow: none; 
	color: #ffffff; 
	font: normal 14px/1em 'Averta', sans-serif;
	letter-spacing: 0.1em; 
	border: 0px; 
	padding: 20px 22px 22px 0; 
	height: auto; 
}
#fin-submitbutton {
	margin: auto; 
} 
.gbs3 form #form-row-submitbutton.form-group {
	margin-bottom: 0; 
}
#fin-submitbutton input#submitbutton {
	font: normal 12px/1em 'Averta', sans-serif; 
	letter-spacing: 0.05em; 
	color: #ffffff; 
	border-radius: 0; 
	border: 1px solid #000000; 
	box-shadow: none; 
	background-color: #000000; 
	background-image: none; 
	padding: 10px 24px; 
	text-shadow: none; 
} 
#fin-submitbutton input#submitbutton:hover, 
#fin-submitbutton input#submitbutton:focus {
	background-color: transparent; 
	border-color: #ffffff; 
}

.gbs3 input::-webkit-input-placeholder, 
.gbs3 textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff !important;
}
.gbs3 input::-moz-placeholder, 
.gbs3 textarea::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff !important;
}
.gbs3 input:-ms-input-placeholder, 
.gbs3 textarea:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff !important;
}
.gbs3 input:-moz-placeholder, 
.gbs3 textarea:-moz-placeholder { /* Firefox 18- */
  color: #ffffff !important;
}
.gbs3 input::placeholder, 
.gbs3 textarea::placeholder { /* general */
  color: #ffffff !important;
}

@media screen and (max-width: 1062px) {
	.gbs3 {
		padding-left: 15px; 
		padding-right: 15px; 
	}
} 
@media screen and (max-width: 767px) { 
	#form-row-name, #form-row-email {
		width: 100%; 
	} 
	#fin-name {
		padding-right: 0; 
	}
	#fin-email {
		padding-left: 0; 
	}
}

/*FOOTER*/
#t3-footer {
	background-color: #000000; 
	color: #ffffff; 
	border-top: 0px; 
	padding: 40px 0; 
}
.footerwrapper {
	max-width: 1018px; 
	margin: auto; 
}
#footertop {
	padding:0px 0 30px 0; 
} 
.footercenter {
	width: 100%; 
	clear: both; 
	padding: 10px 0 10px 0; 
}
.footerleft {
	max-width: 200px; 
	float: left; 
} 
.footerright {
	float: right; 
	margin-top: 52px; 
} 
.footerright ul li {
	float: left; 
} 
.footerright ul li, 
.footerright ul li a, 
.footerright ul li.active a {
	color: #ffffff; 
	background: none; 
	background-image: none; 
	background-color: transparent; 
	box-shadow: none; 
	border-radius: 0; 
	font: normal 15px/1.3em 'Averta', sans-serif; 
} 
.footerright ul li a {
	padding: 0 10px; 
	border-left: 1px solid #ffffff; 
} 
.footerright ul li:first-child a {
	border-left: 0px; 
}
.footerright ul li a:hover, 
.footerright ul li a:focus, 
.footerright ul li.active a:hover, 
.footerright ul li.active a:focus{
	background: none; 
	background-image: none; 
	background-color: transparent; 
	box-shadow: none; 
	border-radius: 0; 
	color: #ae926c; 
}
.t3-copyright {
	clear: both; 
	text-align: center; 
	font: normal 11px/1.3em 'Averta', sans-serif; 
	border-top: 0px; 
	padding: 0; 
}
.t3-copyright a {
	font: bold 11px/1.3em 'Averta', sans-serif; 
	color: #ffffff; 
}
.t3-copyright a:hover, 
.t3-copyright a:focus {
	outline: none; 
	color: #ae926c; 
} 
.t3-copyright span {
	margin: 0 7px; 
} 

@media screen and (max-width: 767px) { 
	#t3-footer {
		padding-left: 15px; 
		padding-right: 15px; 
	}
	.footerleft {
		max-width: 100%; 
		text-align: center; 
		width: 100%; 
		float: none; 
		margin-top: 30px; 
	} 
	.footerright {
		width: 100%; 
		float: none; 
	} 
	.footerright ul li, 
	.footerright ul li a, 
	.footerright ul li.active a {
		width: 100%; 
		float: none; 
		text-align: center; 
		border-left: 0px; 
	} 
	.footerright ul li {
		margin: 0 0 20px 0; 
	}
	.t3-copyright span.divider {
		display: none; 
	} 
	.t3-copyright span {
		float: none; 
		width: 100%; 
		clear: both; 
		text-align: center; 
		display: block; 
		margin: 10px 0; 
	}
}

/*HOME*/
/*company*/
html.home .itemBody .itemFullText ul {
	text-align: center; 
} 
html.home .itemBody .itemFullText p {
	margin-top: 10px; 
	clear: both; 
}
html.home .itemBody .itemFullText ul li { 
	background-color: #ae926c; 
	color: #ffffff; 
	width: 250px; 
	height: 250px; 
	display: block; 
	float: left; 
	list-style-type: none; 
	border-radius: 125px; 
	font-size: 14px; 
	margin: 40px; 
	padding: 53px; 
	font-weight: bold; 
}

/*team*/ 
.pcmteamitemsblock {
	margin: 0 -12.5px; 
}
.pcmteamitemwrapper {
	position: relative; 
	width: 33%; 
	float: left; 
	margin-bottom: 26px; 
	padding: 0 12.5px; 
} 
.moduletable.partners {
	margin-top: 80px; 
}
.pcmteamitemwrapper .moduleItemImage {
	background-color: #ae926c; 
} 
.pcmteamitemwrapper .moduleItemImage img { 
	max-width: 100%; 
	height: auto; 
	opacity: 1; 
	-moz-transition: all 0.3s ease-in 0s;
	-webkit-transition: all 0.3s ease-in 0s;
	-ms-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	transition: all 0.3s ease-in 0s;
} 
.pcmteamitemwrapper:hover .moduleItemImage img {
	opacity: 0; 
	-moz-transition: all 0.3s ease-in 0s;
	-webkit-transition: all 0.3s ease-in 0s;
	-ms-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	transition: all 0.3s ease-in 0s;
}
.pcmteamitemwrapper .moduleItemIntrotext { 
	position: absolute; 
	bottom: 26px; 
	left: 0; 
	right: 0; 
	font: normal 14px/1.3em 'Averta', sans-serif; 
	letter-spacing: 0.075em; 
	color: #000000; 
	opacity: 0; 
	-moz-transition: all 0.3s ease-in 0s;
	-webkit-transition: all 0.3s ease-in 0s;
	-ms-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	transition: all 0.3s ease-in 0s;
} 
.pcmteamitemwrapper:hover .moduleItemIntrotext {
	opacity: 1; 
	-moz-transition: all 0.3s ease-in 0s;
	-webkit-transition: all 0.3s ease-in 0s;
	-ms-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	transition: all 0.3s ease-in 0s;
}
.pcmteamitemwrapper .moduleItemIntrotext p {
	font: normal 14px/1.3em 'Averta', sans-serif; 
	letter-spacing: 0.075em; 
	color: #000000; 
} 
.pcmteamitemwrapper .moduleItemIntrotext a {
	color: #ffffff; 
	text-decoration: none; 
	border-bottom: 1px solid #ffffff; 
	display: inline-block; 
	margin-top: 55px; 
	margin-bottom: 12px; 
}
.pcmteamitemwrapper .moduleItemIntrotext strong {
	font-weight: bold; 
} 
.pcmteamitemwrapper .moduleItemImage[title="LYKTOS GROUP"] + .moduleItemIntrotext {
	bottom: 25px;
	left: 25px; 
	right: 25px; 
	font: normal 14px/1.2em 'Averta', sans-serif; 
	letter-spacing: 0; 
} 
.pcmteamitemwrapper .moduleItemImage[title="LYKTOS GROUP"] + .moduleItemIntrotext p { 
	font: normal 14px/1.2em 'Averta', sans-serif; 
	letter-spacing: 0; 	
}
.pcmteamhidden {
	display: none; 
} 
.pcmteammorelink {
	text-align: center; 
	margin-top: 26px; 
}
.pcmteammorelink .pcmteammorelinkinner {
	display: inline-block; 
	border-bottom: 1px solid #ffffff; 
	font: normal 12px/1.3em 'Averta', sans-serif; 
	letter-spacing: 0.075em; 
	cursor: pointer; 
	padding-bottom: 4px; 
}
.pcmlinkhidden {
	display: none; 
}
@media screen and (max-width: 1018px) {
	.teammod {
		padding-left: 15px; 
		padding-right: 15px; 
	} 
	.pcmteamitemwrapper {
		width: 50%; 
	} 
	.pcmteamitemwrapper .moduleItemImage img {
		width: 100%; 
	}
}
@media screen and (max-width: 710px) { 
	.pcmteamitemwrapper {
		width: 100%; 
	} 
}


/*COMPANY*/
html.company .itemBody .itemFullText ul {
	text-align: center; 
} 
html.company .itemBody .itemFullText p {
	margin-top: 10px; 
	clear: both; 
}
html.company .itemBody .itemFullText ul li { 
	background-color: #ae926c; 
	color: #ffffff; 
	width: 250px; 
	height: 250px; 
	display: block; 
	float: left; 
	list-style-type: none; 
	border-radius: 125px; 
	font-size: 14px; 
	margin: 40px; 
	padding: 53px; 
	font-weight: bold; 
}

html.company .itemBody .section2 table tr td:first-child, 
html.company .itemBody .section2 table tr td:first-child span {
	line-height: 1.7em; 
} 
html.company .itemBody .section2 ul {
	padding-left: 16px; 
} 
html.company .itemBody .section2 ul li {
	padding-left: 10px; 
}
html.company .itemBody .section3 .pcminnercontainer {
	max-width: 878px; 
}
html.company .itemBody .section3 h3 {
	color: #ae926c; 
}  
html.company .itemBody .section3 table {
	margin-top: 44px; 
}
html.company .itemBody .section3 tr td + td {
	padding-right: 34px; 
}
html.company .itemBody .section3 tr td h4 {
	color: #ae926c; 
	font: normal 18px/1.3em 'Averta', sans-serif; 
	margin-top: 17px; 
} 
html.company .itemBody .section3 tr td p {
	color: #000000; 
	font: normal 13px/1.6em 'Averta', sans-serif; 
	
}
html.company .itemBody .section3 tr td blockquote {
	color: #557088; 
	border-left: 0px; 
	padding: 32px 0; 
	margin-bottom: 0; 
	margin-left: -70px; 
	font: normal 17px/1.7em 'Averta', sans-serif; 
} 
html.company .itemBody .section3 tr td blockquote p {
	color: #557088; 
	font: normal 17px/1.7em 'Averta', sans-serif; 
}
html.company .section4, 
html.company .section4 p, 
html.company .section4 a {
	font-size: 14px; 
} 
html.company .section4 a:hover, 
html.company .section4 a:focus {
	text-decoration: underline; 
} 

@media screen and (max-width: 1018px) {
	html.company .itemBody .itemFullText ul li {
		float: none; 
		margin: 40px auto; 
	} 
	.itemBody table tr td {
		display: block; 
		width: 100% !important; 
		text-align: center; 
		margin: auto; 
	}
}

/*CAREER*/
html.career .itemFullText {
	padding-bottom: 72px; 
}
html.career .itemFullText p {
	font-size: 21px; 
	line-height: 1.55em; 
} 
html.career .pcmsection, 
html.career .pcmsection p {
	color: #000000; 
	line-height: 1.4em; 
	font-size: 18px; 
} 
html.career .pcmsection.section1 {
	padding-top: 0
} 
html.career .pcmsection.section1 strong {
	margin-bottom: 28px; 
	margin-top: 28px; 
	display: block; 
} 
html.career .itemBody ul li {
	margin: 4px 0
} 
html.career .itemBody a {
	color: #ae926c; 
}
html.career .itemBody a:hover, 
html.career .itemBody a:focus {
	color: #000000; 
} 

/*WEALTH MANAGEMENT SERVICES*/ 
html.wealth-management-services .itemFullText, 
html.wealth-management-services .itemFullText p {
	color: #000000; 
	line-height: 1.3em; 
} 
html.wealth-management-services .itemFullText p {
	margin-top: 20px;  
}
html.wealth-management-services .itemFullText h3 + p {
	font-size: 16px; 
	letter-spacing: 0.05em; 
	color: #000000; 
	margin-top: 62px; 
}
html.wealth-management-services .itemFullText blockquote, 
html.wealth-management-services .itemFullText blockquote p {
	max-width: 890px; 
	margin: auto; 
	border-left: 0px; 
	color: #ae926c; 
	font-weight: 600; 
	font-size: 21px; 
	letter-spacing: 0; 
	line-height: 1.5em; 
	margin-top: 32px; 
	margin-bottom: 36px; 
} 
html.wealth-management-services .itemBody ul li {
	margin: 4px 0
} 
html.wealth-management-services .itemBody h3 + p, 
html.wealth-management-services .itemBody h4 + p {
	margin-top: 50px; 
}
html.wealth-management-services .section1 p {
	margin-top: 20px; 
} 
html.wealth-management-services .section1 h3 + p, 
html.wealth-management-services .section1 h4 + p {
	margin-top: 50px; 
}

/*CONTACT*/
html.contact .itemFullText {
	padding-bottom: 36px; 
}
html.contact tr td {
	font: normal 20px/1.7em 'Averta', sans-serif; 
	color: #000000; 
	line-height: 1.1em; 
} 
html.contact tr td p:first-child {
	color: #ae926c; 
	font-size: 14px; 
	font-weight: bold; 
	letter-spacing: 0.1em; 
	margin-bottom: 30px; 
} 
html.contact .section1 .pcminnercontainer, 
html.contact .section3 .pcminnercontainer {
	max-width: 100%; 
} 
html.contact .section1, 
html.contact .section3 {
	padding: 0; 
} 
html.contact .section2 {
	padding-bottom: 20px; 
}
html.contact .section2 h3 {
	font-weight: normal; 
	letter-spacing: 0.1em; 
}
html.contact .itemBody .section2 table tr td:first-child {
	padding-right: 0; 
} 
html.contact .itemBody .section2 table tr td:first-child + td {
	padding-right: 39px; 
} 

html.contact .section4 h3 + p {
	margin-top: 0; 
}
html.contact .gbs3 {
	margin-top: 36px; 
}
html.contact .gbs3 textarea#message.A, 
html.contact .gbs3 textarea#message.A:hover, 
html.contact .gbs3 textarea#message.A:focus {
	color: #000000; 
	border-bottom: 1px solid #000000; 
	padding: 22px 22px 22px 0;
}
html.contact #fin-name input, 
html.contact #fin-email input {
	color: #000000; 
	border-bottom: 1px solid #000000; 
}
html.contact #form-row-chrono_security_answer {
	border-bottom: 1px solid #000000; 
} 
html.contact #form-row-chrono_security_answer label {
	color: #666666; 
}
html.contact #form-row-chrono_security_answer input {
	color: #000000; 
}
html.contact #fin-submitbutton input#submitbutton:hover, 
html.contact #fin-submitbutton input#submitbutton:focus { 
	color: #000000; 
	background-color: transparent; 
	border-color: #000000; 
}
html.contact .gbs3 input::-webkit-input-placeholder, 
html.contact .gbs3 textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666666 !important;
}
html.contact .gbs3 input::-moz-placeholder, 
html.contact .gbs3 textarea::-moz-placeholder { /* Firefox 19+ */
  color: #666666 !important;
}
html.contact .gbs3 input:-ms-input-placeholder, 
html.contact .gbs3 textarea:-ms-input-placeholder { /* IE 10+ */
  color: #666666 !important;
}
html.contact .gbs3 input:-moz-placeholder, 
html.contact .gbs3 textarea:-moz-placeholder { /* Firefox 18- */
  color: #666666 !important;
}
html.contact .gbs3 input::placeholder, 
html.contact .gbs3 textarea::placeholder { /* general */
  color: #666666 !important;
}

@media screen and (max-width: 1018px) {
	.itemBody table tr td:first-child {
		padding-right: 0; 
	}
	html.contact tr td p:first-child {
		margin-bottom: 0; 
	}
}

/*REGISTRER iframe*/ 
html.register #t3-header {
	position: relative; 
	background-color: #ffffff; 
	z-index: 999; 
} 
html.register .contentpane {
	max-height: 550px; 
}
html.register iframe {
	position: relative; 
	top: -400px; 
	z-index: 99; 
	overflow: hidden; 
} 

@media screen and (max-width: 400px) {
/*last minute additions*/
	.teammod {
		padding-left: 5px; 
		padding-right: 5px; 
	}
	.pcmteamitemwrapper .moduleItemImage[title="LYKTOS GROUP"] + .moduleItemIntrotext {
		left: 15px; 
		right: 15px; 
		bottom: 15px; 
	} 
	.pcmteamitemwrapper .moduleItemImage[title="LYKTOS GROUP"] + .moduleItemIntrotext p {
		font-size: 14px;
	} 
	.pcmteamitemwrapper {
		padding: 0; 
	}
}

/*cookie hint*/
html #redim-cookiehint {
	background-color: #ae936c; 
}
html #redim-cookiehint .cookiecontent {
	margin-top: 5px; 
} 

/*REGISTER IFRAME FIX*/
@media screen and (max-width: 700px) {
	html.register iframe {
	    margin-left: -20%;
    	width: 120%;
	}
}
@media screen and (max-width: 570px) {
	html.register iframe {
	    margin-left: -40%;
    	width: 140%;
	}
} 
@media screen and (max-width: 480px) {
	html.register iframe {
	    margin-left: -60%;
    	width: 160%;
	}
}

/*2018-12-28 additions*/
.gbs3 i.fa-asterisk {
	display: none !important; 
} 
.gbs3 #form-row-captcha {
	clear: both; 
	text-align: center; 
} 
.gbs3 #form-row-captcha .gcore-subinput-container-wide {
	display: inline-block; 
}
.gbs3 #form-row-captcha input.form-control {
	width: 100% !important;
    background: none;
    background-image: none;
    background-color: transparent;
    border-radius: 0;
    box-shadow: none;
    color: #ffffff;
    font: normal 14px/1em 'Averta', sans-serif;
    letter-spacing: 0.1em;
    border-bottom: 1px solid #ffffff;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    padding: 11px 22px 11px 0;
    height: auto;
} 
html.contact #form-row-captcha input.form-control {
	color: #000000; 
	border-bottom: 1px solid #000000; 
}



/*DEBUGGIN BELOW THIS POINT*/






